body {	
		font-family: Arial, Helvetica, sans-serif;
		font-size: medium;
		background-image: url("summer images/Sun.gif");
		background-repeat: inherit;
		

		}



h1,h2{		font-weight: bold;
		color:      black;
}		
		
h1	{	font-size: 300%;
		text-align:	center;
}
	

h2   {		
		font-size: 150%;
		}
h3   {		font-size: 110%;
		}

p     {		font-size: medium;
		font-weight; normal;
		color:	     black;
		}

		
#summer h2 {
	color:	green;		

	}

#summer h3 {
	color: #1e90ff;
	}


#summer {

	border-width: thin;
	border-style: solid;
	border-color: 1e90ff;
	width: 200px;
	text-align: center;
	padding: 0px 20px;
	margin: 0px 20px;
	background-color: #e0ffff;	
	
	}
#resources h2 {

	color: purple;
}

#resources {
	
	border-width: thin;
	border-style: solid;
	border-color: 1e90ff;
	width: 800px;
	text-align: center;
	padding: 0px 20px;
	margin: 0px 20px;
	background-color: #e0ffff;
}

.db	{
	font-style:	italic;
	}

#resources a:link {
	color:	green;
}

#resources a:visited {
	color: orange;
}

#resources a:hover {
	background: yellow;
	color: red;
}



#footer {

 	font-size: 50%;
	text-align: center;
}	